Subject: [manet] Research on MAC mechanism in MANET

From: WANG Yu-mei <[email-masked]>
Date: Sat, 18 Jan 2003 13:53:15 +0800

Hi
I want to make some researches on MAC mechanism in Manet. Could someone of you recommend me some materials or excellent papers on it?
  
I learned from former papers that access collision resulted from hidden terminal and exposed terminal problem in IEEE 802.11 will degrade TCP performance tremendously, and I found it is quite true from my simulations under various topologies in MANET. And now I want to make some modifications to IEEE 802.11 or even propose a new mechism to apapt to manet applications.

Thank you. 

Best Regards.  
          
--
Wang, Yumei
School of Information Engineering, BUPT, China
TEl: +86-10-62283147(o)
-------------------------------------------------

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet